@keyframes rwdcur26992 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABH0lEQVRYhdWWPQ7CMAyFnbaX6FnYuiGx9AicjCN0ZGPkKrlEKzOgIjfEiZ0fRX0LJOC8D7sRD9ACogWERur2N60gOjOCaWFcXWs/4dpP0a6yvx4toLY7tIYzH7bX4czO9yXucM2aGrqmVMEOAACYEQw9XLIG8HfABxIF0MoF2E0pEAURjyBVLojbhWodcAF85iKA+X7cXx7fV25fe3NEI1ieCMvzvyHcfnGAmhIDzLeLaE+rQWR+Zca6vfnPhKp+C2I6zzOwy4yNAdCWBQjOS/scpISbYAfogW7rPeuk66DJAz9TMx5HkRPrxIUkHxQzVwFQiFLmagA35YSiVnEAacisAhCL1zkQ0UJJts+BCBZJzXMg2AKteSrE+f4NS+sDgh6NKwcZR3MAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur26992 0.16666666666667s linear infinite forwards;
}
